@media (min-width: 769px) and (max-width: 1025px){
.topRibon{width:96%; height:auto; padding:0px 2%; margin:auto; background:#1b65b1; display:none !important;}

header {width: 100%;height: auto;position: relative;top: 0;left: 0;z-index: 999;}
header .header{width:100%; height:auto; padding:0; margin:auto; background:rgba(255,255,255,0.8);position:relative; z-index:101;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important; }
header .rightBox{width:100%;float:none; margin:5px 0; text-align:center !important;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header .logoBox{width:30%;height: auto; padding:0px 35%; margin:10px 0 10px 0; float:none; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

header.smaller {width: 100%;height: auto;position: relative;top: 0;left: 0;z-index: 999;}
header.smaller .header{width:100%; height:auto; padding:0; margin:auto; background:rgba(255,255,255,0.8);position:relative; z-index:101;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important; }
header.smaller .rightBox{width:100%;float:none; margin:5px 0; text-align:center !important;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header.smaller .logoBox{width:30%;height: auto; padding:0px 35%; margin:10px 0 10px 0; float:none; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

.menuBox{width:100%; height:auto; margin:auto; padding:0;background:#fff; color:#fff; font-size:15px; font-weight:400; text-align:left;}
/*-- Banner Css --*/
.banner{width:100%; height:auto; margin:0; position:relative;}

/*-- Why Tech Universal Css --*/
.wtuLeftBox{width:94%; height:auto; padding:45px 0 45px 0; margin:0 3%; float:none;}
.wtuRightBox{width:100%; height:auto; padding:0; margin:0; float:none;}

/*=== INNER PAGE ===*/
.innWrap{width:100%; height:auto; padding:0; margin:0;}
/*-- Partner --*/
.partnerBox{width:30%; height:auto; padding:0; margin:5px 1%; border:dashed 1px #ccc; float:left; text-align:center;}
.partnerBox:hover{border:dashed 1px #000;}
}

@media (min-width: 479px) and (max-width: 769px){
	.Srervice-panel{
	grid-template-columns: 1fr;
  grid-gap: 0px;
}
	.servicePanel {
		padding: 30px 3% 40px 3%;
	}
.wpcf7 input.wpcf7-form-control:not([type="submit"]), .wpcf7 textarea.wpcf7-form-control{
		width:90%;
	}
.topRibon{width:96%; height:auto; padding:0px 2%; margin:auto; background:#1b65b1; display:none !important;}

header {width: 100%;height: auto;position: relative;top: 0;left: 0;z-index: 999;}
header .header{width:100%; height:auto; padding:0; margin:auto; background:rgba(255,255,255,0.8);position:relative; z-index:101;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important; }
header .rightBox{width:100%;float:none; margin:5px 0; text-align:center !important;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header .logoBox{width:120px;height: auto; padding:0px 25%; margin:10px auto 10px auto; float:none; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

header.smaller {width: 100%;height: auto;position: relative;top: 0;left: 0;z-index: 999;}
header.smaller .header{width:100%; height:auto; padding:0; margin:auto; background:rgba(255,255,255,0.8);position:relative; z-index:101;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important; }
header.smaller .rightBox{width:100%;float:none; margin:5px 0; text-align:center !important;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header.smaller .logoBox{width:120px;height: auto; padding:0px 25%; margin:10px auto 10px auto; float:none; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

.menuBox{width:100%; height:auto; margin:auto; padding:0;background:#fff; color:#fff; font-size:15px; font-weight:400; text-align:left;}

/*-- Banner Css --*/
.banner{width:100%; height:auto; margin:0; position:relative;}

/*-- Why Tech Universal Css --*/
.wtuLeftBox{width:94%; height:auto; padding:45px 0 45px 0; margin:0 3%; float:none;}
.wtuRightBox{width:100%; height:auto; padding:0; margin:0; float:none;}

.footerCol1{width:90%; padding:0 0 0 0; min-height:auto; margin:0 5%; float:none;}
.footerCol2{width:90%; height:auto; margin:30px 5% 0 5%; float:none;}
.footerCol3{width:90%; height:auto; margin:0 5%; float:none;}
.footerCol4{display:none;}
.copyright{width:100%; height:auto; padding:0 0 7px 0; float:none; text-align:center;}
.poweredBy{width:100%; height:auto; float:none; text-align:center;}

/*=== INNER PAGE ===*/
.innWrap{width:100%; height:auto; padding:0; margin:0;}

.innContentBody{width:94%; height:auto; padding:25px 0; margin:auto 3%; color:#000; font-size:15px; font-weight:400; line-height:28px; text-align:left;}

/*-- Partner --*/
.partnerBox{width:30%; height:auto; padding:0; margin:5px 1%; border:dashed 1px #ccc; float:left; text-align:center;}
.partnerBox:hover{border:dashed 1px #000;}

.service-box {width: 90%; height: auto;padding: 1% 0.5%;margin: 10px 5%;}

/*-- Inner Product Page Css --*/
.prodBox{width:45%; height:auto; padding:5px; margin:1%; border:dashed 1px #ccc; float:left;}

.contactFormBox{width:100%; height:auto; float:none;}
.cFormLabel{width:100%; padding:7px 0 0 0; float:left; color:#000; font-size:15px; font-weight:500; text-align:left;}
.cFormField{width:100%; float:none; position:relative;}
.contactDetailsBox{width:90%; height:auto; margin:0 5% 0 5%; float:none;}
}

@media (min-width: 320px) and (max-width: 480px){
	
.Srervice-panel {
	grid-template-columns: 1fr;
  grid-gap: 0px;
}	
	.servicePanel {
		padding: 30px 3% 40px 3%;
	}
	.wpcf7 input.wpcf7-form-control:not([type="submit"]), .wpcf7 textarea.wpcf7-form-control{
		width:90%;
	}
.topRibon{width:96%; height:auto; padding:0px 2%; margin:auto; background:#1b65b1; display:none !important;}

header {width: 100%;height: auto;position: relative;top: 0;left: 0;z-index: 999;}
header .header{width:100%; height:auto; padding:0; margin:auto; background:rgba(255,255,255,0.8);position:relative; z-index:101;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important; }
header .rightBox{width:100%;float:none; margin:5px 0; text-align:center !important;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header .logoBox{width:120px;height: auto; padding:0px 15%; margin:10px auto 10px auto; float:none; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

header.smaller {width: 100%;height: auto;position: relative;top: 0;left: 0;z-index: 999;}
header.smaller .header{width:100%; height:auto; padding:0; margin:auto; background:rgba(255,255,255,0.8);position:relative; z-index:101;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important; }
header.smaller .rightBox{width:100%;float:none; margin:5px 0; text-align:center !important;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header.smaller .logoBox{width:120px;height: auto; padding:0px 15%; margin:10px auto 10px auto; float:none; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

.menuBox{width:100%; height:auto; margin:auto; padding:0;background:#fff; color:#fff; font-size:15px; font-weight:400; text-align:left;}

/*-- Banner Css --*/
.banner{width:100%; height:auto; margin:0; position:relative;}

/*-- Why Tech Universal Css --*/
.wtuLeftBox{width:94%; height:auto; padding:45px 0 45px 0; margin:0 3%; float:none;}
.wtuRightBox{width:100%; height:auto; padding:0; margin:0; float:none;}

.footerCol1{width:90%; padding:0 0 0 0; min-height:auto; margin:0 5%; float:none;}
.footerCol2{width:90%; height:auto; margin:30px 5% 0 5%; float:none;}
.footerCol3{width:90%; height:auto; margin:0 5%; float:none;}
.footerCol4{display:none;}
.copyright{width:100%; height:auto; padding:0 0 7px 0; float:none; text-align:center;}
.poweredBy{width:100%; height:auto; float:none; text-align:center;}

/*=== INNER PAGE ===*/
.innWrap{width:100%; height:auto; padding:0; margin:0;}

.innContentBody{width:94%; height:auto; padding:25px 0; margin:auto 3%; color:#000; font-size:15px; font-weight:400; line-height:28px; text-align:left;}

/*-- Partner --*/
.partnerBox{width:46%; height:auto; padding:0; margin:5px 1%; border:dashed 1px #ccc; float:left; text-align:center;}
.partnerBox:hover{border:dashed 1px #000;}

.service-box {width: 90%; height: auto;padding: 1% 0.5%;margin: 10px 5%;}

.prod-img-box1 { width: 98%;height: auto; padding: 1%; margin: auto;box-shadow: 0px 0px 0px #bbb;}
.prod-text-box1 {width: 94%;height: auto; padding: 0;margin: 15px 3% 0 3%;}
div.prod-ulli ul li {width: 100%;margin: 0;padding: 1px 0px;font-size: 16px;}
div.prod-ulli-2 ul li {width: 100%;}


/*-- Inner Product Page Css --*/
.prodBox{width:95%; height:auto; padding:5px; margin:1%; border:dashed 1px #ccc; float:left;}

.contactFormBox{width:100%; height:auto; float:none;}
.cFormRow1{width:100%; margin:0px 0px 0px 0px;}
.cFormLabel{width:100%; padding:7px 0 7px 0; float:left; color:#000; font-size:15px; font-weight:500; text-align:left;}
.cFormField{width:100%; float:none; position:relative;}
.contactDetailsBox{width:90%; height:auto; margin:0 5% 0 5%; float:none;}
}



